﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans);

body {
    color: black !important;
    background-image: linear-gradient(to right top, #a6b828 0%, #7bad07 100%);
    font-family: "Open Sans";
}

nav {
    max-width: 1060px;
    mask-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 25%, #ffffff 75%, rgba(255, 255, 255, 0) 100%);
    margin: 0 auto;
    padding: 10px 0;
}

    nav ul {
        text-align: center;
        background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 25%, rgba(255, 255, 255, 0.2) 75%, rgba(255, 255, 255, 0) 100%);
        box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
    }

        nav ul li {
            display: inline-block;
            background: #055388;
            border: 1px solid white;
            font-size: 0.7em;
            color: white;
            font-weight: 700;
            letter-spacing: 5px;
            text-transform: uppercase;
        }

            nav ul li a {
                padding: 15px;
                font-family: "Open Sans";
                text-transform: uppercase;
                font-size: 12px;
                color: white;
                text-decoration: none;
                display: block;
                transition: 0.5s;
            }

                nav ul li a:hover {
                    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
                    background: rgba(173,216,230, 0.8);
                    color: rgba(0, 35, 122, 0.7);
                    transition: 0.5s;
                }

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.container {
    width: 100vw;
    min-height: 10vh;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.text {
    margin-top:10%;
    position: relative;
    font-size: 80px;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 100%;
    color: #fff;
}

    .text::before {
        content: attr(data-msg);
        filter: blur(4px);
    }

    .text::after {
        content: "";
        position: absolute;
        top: -4px;
        left: 0;
        width: 50px;
        height: calc(100% + 4px);
        border-top: 2px solid #fff;
        border-bottom: 2px solid #fff;
        animation: moveLeft 3s linear infinite alternate;
    }

.text--content {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50px;
    overflow: hidden;
    animation: moveLeft 3s linear infinite alternate;
}

.text--data {
    animation: moveRight 3s linear infinite alternate;
}

@keyframes moveLeft {
    0% {
        transform: translateX(0px);
    }

    100% {
        transform: translateX(150px);
    }
}

@keyframes moveRight {
    0% {
        transform: translateX(0px);
    }

    100% {
        transform: translateX(-150px);
    }
}

@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP:700,900&display=swap');

.newspaper-title {
  margin-top: 30px;
  font-family: 'Noto Serif JP', serif;
  font-weight: 900;
  letter-spacing: 0.6px;
  text-align: center;
}

.title {
  margin-top: 10px;
  padding-bottom: 12px;
}

.author {
  padding-bottom: 12px;
  font-weight: 300;
  color: #939393;
}

p {
  margin-bottom: 10px;
  line-height: 25px;
}

.container {
  max-width: 770px;
  margin: 0 auto;
}

.main-article {
    font-family: "Open Sans";
    margin: 30px 0;
    padding: 10px 22px;
    border-radius: 3px;
}
.bold{
    font-weight:700;
}

.obesity-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 50vw;
    max-height: 45vh;
}

.main-menu-img {
    float:left;
    max-width:60%;
    border-top-left-radius: 10%;
    border-bottom-right-radius: 10%;
    border: 5px solid #055388;
}

.main-menu-items{
    display:inline;
    float:right;
}

    .main-menu-items a p{
        border-radius: 5px;
        color: white;
        font-family: "Open Sans";
        background-color: #055388;
        background-size: 300px 100px;
        border: 5px solid #055388;
        transition: 0.5s;
    }

    .main-menu-items a p:hover {
        transform:scale(1.1);
        cursor:pointer;
        transition:0.5s;
    }

h1{
    margin-top:20vh !important;
}

.red{
    color:red;
}

.hidden {
    display: none !important;
    visibility: hidden !important;
}

@media all and (min-width:300px) and (max-width: 850px) {
    .main-menu {
        justify-content: center;
        margin: 0 auto;
    }

    .main-menu-img {
        float:none;
        display:block;
        max-width: 95%;
        margin-bottom:25px;
    }

    .main-menu-items {
        float:none;
        text-align:center;
    }

    .main-menu-items a p {
        width:95%;
    }
}